<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<title>Editorial Escar</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Cache-Control" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

{% for js in js_doc %}
<script src="{{ asset(js) }}"></script>
{% endfor %}
<script src="{{ asset('js/jquery-1.11.3.min.js') }}"></script>
<script src="{{ asset('foundation/js/foundation.min.js') }}"></script>
<script src="{{ asset('js/lightslider/js/lightslider.min.js') }}"></script>
<script src="{{ asset('js/jscrollpane/jquery.mousewheel.js') }}"></script>
<script src="{{ asset('js/jscrollpane/mwheelIntent.js') }}"></script>
<script src="{{ asset('js/jscrollpane/jquery.jscrollpane.min.js') }}"></script>
<!--script src="{{ asset('js/jquery.nicescroll.min.js') }}"></script-->
<script src="{{ asset('js/script.js') }}"></script>
{% block js_header %}{% endblock %}

{% for css in css_doc %}
<link href="{{ asset(css) }}" rel="stylesheet" type="text/css" />
{% endfor %}
<link href="{{ asset('foundation/css/foundation.min.css') }}" rel="stylesheet" type="text/css" />
<link href="{{ asset('foundation/fonts/foundation-icons.css') }}" rel="stylesheet" type="text/css" />
<link href="{{ asset('js/lightslider/css/lightslider.min.css') }}" rel="stylesheet" type="text/css" />
<link href="{{ asset('js/jscrollpane/jquery.jscrollpane.css') }}" rel="stylesheet" type="text/css" />
<link href="{{ asset('css/estilos.css') }}" rel="stylesheet" type="text/css" />
<link href="{{ asset('favicon.ico') }}" rel="shortcut icon" type="text/css" />
{% block css_header %}{% endblock %}
</head>
<body>
    <div id="top-link"></div>
    <div id="loader"><div></div></div>
    <header id="header">
        <div class="row fullWidth">
            <div class="small-12 medium-5 large-3 columns small-only-text-center">
                <a href="{{ url('index.php') }}"><img class="logo" src="{{ asset('img/logo.png') }}" /></a>
            </div>
            <div class="small-12 medium-7 large-9 columns">
                <div class="row">
                    <div class="small-12 medium-7 columns medium-text-right small-only-text-center hide-for-small-only">
                        <img class="pachito" src="{{ asset('img/pachito.png') }}" />
                    </div>
                    <div class="small-12 medium-5 large-4 end columns small-only-text-center">
                        <span class="info-correo">info@editorialescar.com&nbsp;<a href="https://s193808.gridserver.com/.tools/webmail/" target="_blank"><i class="fi-mail"></i></a></span><br />
                        <span class="info-pbx">PBX: +57 (1) 3682820&nbsp;<i class="fi-telephone"></i></span>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <div class="row">
        <div class="small-12 columns">
            <div id="top-menu-resp" class="menu-resp">
                <div>Menu</div>
                <a href="#"></a>
            </div>
        </div>
    </div>
    <div class="row fullWidth collapse" id="header-top">
        <div class="small-12 columns">
            <ul>
                <li id="mini-logo" class="hide"><img src="{{ asset('img/logo.png') }}" /></li>
                <li><a href="{{ url('/') }}">Inicio</a></li>
                <li><a rel="scroll" href="#nosotros">Nosotros</a></li>
                <li><a href="{{ url('linea/educativa') }}">L&iacute;neas de productos</a></li>
                <li><a rel="scroll" href="#servicios">Servicios</a></li>
                <li><a rel="scroll" href="#novedades">Novedades</a></li>
                <li><a rel="scroll" href="#contacto">Contacto</a></li>
                <li class="social" >
                    <a href="https://www.youtube.com/channel/UCw_LWCrNwh8jk0fvQxA69Cg" target="_blank"><i class="fi-social-youtube"></i>&nbsp;</a>
                    <a href="https://twitter.com/editorial_escar" target="_blank"><i class="fi-social-twitter"></i>&nbsp;</a>
                    <a href="https://www.facebook.com/escareditorial" target="_blank"><i class="fi-social-facebook"></i>&nbsp;</a>
                </li>
            </ul>
        </div>
    </div>
    {% block contenido %}{% endblock %}
    <div class="info_destacada">
        <div class="row fullWidth seccion">
            <div class="small-12 medium-4 columns">
                <div class="titulo sketch rojo">Puntos de venta</div>
                <div class="text-center">
                    <p><strong>Bogot&aacute;</strong><br />
                        San Victorino: Calle 12 #13 - 52​ <i class="fi-telephone">&nbsp;</i> (1) 3374223<br />
                        Centrolandia: Carrera 10  #15-78 <i class="fi-telephone">&nbsp;</i> (1) 2831549<br />
                        <strong>Medell&iacute;n</strong><br />
                        Diagonal 50 # 49-33 local 202 <i class="fi-telephone">&nbsp;</i> (4) 5112444<br />
                        <strong>Cali</strong><br />
                        Calle 14 # 4-38 local 7 <i class="fi-telephone">&nbsp;</i> (2) 8850249<br />
                        <strong>Bucaramanga</strong><br />
                        Calle 34 # 13-33 <i class="fi-telephone">&nbsp;</i> (7) 6306017<br />
                        <span class="rosa uppercase">Distribuidores</span><br />
                        <strong>Pereira</strong><br />
                        Calle 21 # 8-28 <i class="fi-telephone">&nbsp;</i> (6) 3330832 - Distribuciones Marimari<br />
                        <strong>Barranquilla</strong><br />
                        Calle 37 # 41-45 <i class="fi-telephone">&nbsp;</i> (5) 3403587 - Impresos Litocortes
                </div>
            </div>
            <div class="small-12 medium-4 columns">
                <div class="titulo sketch oliva">Productos destacados</div>
                <div class="row box">
                    <div class="small-3 columns"><a href="{{ url('linea/cocina') }}"><img src="{{ asset('img/libro_ensaladas.png') }}" /></a></div>
                    <div class="small-8 medium-9 end columns"><p><a href="{{ url('linea/cocina') }}"><strong>Ensaladas sanas y nutritivas<br />categor&iacute;a: Cocina</strong></a></p></div>
                </div>
                <div class="row box">
                    <div class="small-3 columns"><a href="{{ url('linea/educativa') }}"><img src="{{ asset('img/libro_gramatica.png') }}" /></a></div>
                    <div class="small-8 medium-9 end columns"><p><a href="{{ url('linea/educativa') }}"><strong>Nueva gram&aacute;tica y ortograf&iacute;a<br />categor&iacute;a: Educaci&oacute;n</strong></a></p></div>
                </div>
            </div>
            <div class="small-12 medium-4 columns">
                <div class="titulo sketch azul">Comunidad editorial</div>
                <div class="newsletter">
                    <div class="row">
                        <div class="small-10 columns small-centered">
                            <div class="row collapse">
                                <div class="small-1 columns">
                                    <span class="my prefix radius"><i class="fi-mail">&nbsp;</i></span>
                                </div>                            
                                <div class="small-8 columns">
                                    <input class="my radius" type="text" name="email_news" id="email_news" placeholder="Escribe tu email" />
                                </div>                    
                                <div class="small-3 columns">
                                    <a class="postfix button radius azul" id="btnSuscripcion" href="{{ url('/contacto/suscripcion') }}">Enviar</a>
                                </div>
                            </div>
                        </div>                        
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <div class="contacto" id="contacto">
        <div class="row">
            <div class="small-12 columns text-center">
                <div class="titulo blanco grande">&iexcl;Cont&aacute;ctanos!</div>
                <div>Si deseas informaci&oacute;n especializada acerca de nuestros productos, escr&iacute;benos...</div>
            </div>
            <div class="small-12 medium-4 columns"><img src="{{ asset('img/imagen_contacto.png') }}" /></div>
            <div class="small-12 medium-8 columns">
                <div class="form_contacto">
                    <div>
                        <div class="row">
                            <div class="small-12 medium-7 columns">
                                <form id="formContacto" name="formContacto" method="post" action="{{ url('/contacto/solicitud') }}">
                                    <div class="row collapse">
                                        <div class="small-1 columns">
                                            <span class="my prefix radius"><i class="fi-torso">&nbsp;</i></span>
                                        </div>
                                        <div class="small-10 columns">
                                            <input class="my radius" type="text" name="nombre_contacto" id="nombre_contacto" placeholder="Escribe tu nombre..." />
                                        </div>
                                        <div class="small-1 columns">*</div>
                                        <div class="clearfix"></div>
                                        <div class="small-1 columns">
                                            <span class="my prefix radius"><i class="fi-mail">&nbsp;</i></span>
                                        </div>
                                        <div class="small-10 columns">
                                            <input class="my radius" type="email" name="email_contacto" id="email_contacto" placeholder="Escribe tu E-mail..." />
                                        </div>
                                        <div class="small-1 columns">*</div>
                                        <div class="clearfix"></div>
                                        <div class="small-11 columns">
                                            <textarea class="radius" name="mensaje_contacto" id="mensaje_contacto" placeholder="Escribe tu mensaje..."></textarea>
                                            <span class="right"> Los campos con (*) son obligatorios</span>
                                        </div>
                                        <div class="small-1 columns">*</div>
                                        <div class="clearfix"></div>
                                        <div class="small-12 columns small-only-text-center">
                                            <input type="image" src="{{ asset('img/boton_enviar.png') }}" id="btnEnviarSol" />
                                        </div>
                                    </div>
                                </form>
                            </div>
                            <div class="small-12 medium-5 columns">
                                <div class="titulo">Informaci&oacute;n</div>
                                <p><i class="fi-marker"></i>&nbsp;Calle 17 # 42a-35 - Zona industrial Bogot&aacute; D.C., Colombia</p>
                                <p><i class="fi-mobile"></i>&nbsp;310 268 24 85</p>
                                <p><i class="fi-print"></i>&nbsp;268 71 72</p>
                                <p><i class="fi-mail"></i>&nbsp;info@editorialescar.com</p>
                                <div class="titulo">PBX: 368 28 20</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>            
        </div>
    </div>
    
    <footer>
        <div class="row">
            <div class="small-12 columns">
                <span>&copy; 2016 EDITORIAL ESCAR S.A.S. Todos los derechos reservados.  <a href="http://www.enjoyfotografia.com" target="_blank">Dise&ntilde;ado por enjoyfotografia.com</a></span>
                <a href="#top-link" class="right" rel="scroll"><img src="{{ asset('img/toplink.png') }}" /></a>
            </div>
        </div>
    </footer>
    <script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

      ga('create', 'UA-57536665-5', 'auto');
      ga('send', 'pageview');

    </script>
</body>
</html> 